On Wed, Oct 12, 2016 at 11:51:49 +0200, Andreas Tille wrote:

> Hi,
>  
> please add a force-hint to add the testing migration of
>   
>      sra-sdk 2.7.0-1
> 
> It was discussed with upstream that only amd64 architecture will
> be supported officially.  Since we try to fix build issues on other
> architectures step by step there is no point in delaying the
> testing migration for version 2.7.0-1 for amd64.
>   
NAK, this isn't how that works.  The package has out of date binaries in
unstable, that needs to be fixed one way or the other.

Cheers,
Julien

Reply via email to